.bg-orange {
	background-color: orange;
}
.text-orange {
	color: orange;
}

.italic {
	font-style: italic;
}

.border-bottom__orange {
	border-bottom: 1px solid orange;
}

.bg-lightgoldenrodyellow {
	background-color: lightgoldenrodyellow;
}

.bg-yellow {
	background-color: yellow;
}

.bg-lightsalmon {
	background-color: lightsalmon;
}

.border-orange {
	border: 1px solid orange;
}

.text-lightyellow {
	color: #f6be58;
}

.bg-lightorange {
	background-color: #f0b13b;
}

@media screen and (max-width: 960px) {
	.mobile {
		padding: 0 5%;
	}

	.textheight {
		line-height: 50px;
	}
}

@media (min-width: 576px) {
	.modal-dialog {
		max-width: 650px;
		margin: 1.75rem auto;
	}
}
